<p class="topic">
Directory Server Status
</p>

<p class="text">
Use this panel to view current server information. You cannot use this panel to edit information about the directory.
</p>

<p class="text">
<b>Server Name. </b>Specifies the name of the server as displayed in the network tree. The server name usually indicates the type of server that is selected. For example, Directory Server.
</p>

<p class="text">
<b>Description. </b>Contains a brief description of this server. For example, Directory Server for the Eastern region sales force. 
</p>

<p class="text">
<b>Installation date. </b>Indicates date and time the server was installed. 
</p>

<p class="text">
<b>Product name. </b>Indicates the server's official product name. 
</p>

<p class="text">
<b>Vendor. </b>Indicates the server software maker or provider. 
</p>

<p class="text">
<b>Version. </b>Indicates the server product version number. 
</p>

<p class="text">
<b>Build number. </b>Uniquely identifies a particular release of a server version. 
</p>

<p class="text">
<b>Revision. </b>Indicates whether this server has been upgraded or patched. If no value is present, this is installation has not been patched. 
</p>

<p class="text">
<b>Security level. </b>Indicates whether the server uses domestic (US based, 128-bit ciphers) or export (non-US based, 40-bit ciphers) encryption levels. 
</p>

<p class="text">
<b>Server status. </b>Indicates whether the server is on or off. 
</p>
